<!--
  Generated template for the SettingsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>settings</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-item (click)="showAllShopsPage()">
    <ion-label>Huidige winkel:</ion-label>
    <ion-label>{{shop.name}}</ion-label>
    <ion-label col-auto>></ion-label>
  </ion-item>
</ion-content>
